Subject: Re: [PATCH net-next 2/3 v4] net: arp: Add support for raw IP device

From: Subash Abhinov Kasiviswanathan <[email-masked]>
Date: Wed, 16 Aug 2017 18:59:54 -0600

>> diff --git a/include/uapi/linux/if_arp.h b/include/uapi/linux/if_arp.h
>> index cf73510..d6650e2 100644
>> --- a/include/uapi/linux/if_arp.h
>> +++ b/include/uapi/linux/if_arp.h
>> @@ -59,6 +59,7 @@
>> #define ARPHRD_LAPB	516		/* LAPB				*/
>> #define ARPHRD_DDCMP    517		/* Digital's DDCMP protocol     */
>> #define ARPHRD_RAWHDLC	518		/* Raw HDLC			*/
>> +#define ARPHRD_RAWIP    530             /* Raw IP                     
>>   */
> 
> what is up with gap here?
> 
> Regards
> 
> Marcel

Hi Marcel

I was earlier using that id internally since I was not sure if some 
conflict
could arise there. I have picked 519 for it now.